HKCert
HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

HKCERT logo Hong Kong Computer Emergency Response Team Coordination Centre

  

Mozilla Firefox Multiple Vulnerabilities

Release Date: 05 / 09 / 2019
Last Update: 05 / 09 / 2019
Risk Level:  


Multiple vulnerabilities were identified in Mozilla Firefox, a remote attacker could exploit some of these vulnerabilities to trigger cross site scripting, denial of service condition, remote code execution, security restriction bypass, sensitive information disclosure, elevation of privilege and tempering on the targeted system.

  • Cross-Site Scripting
  • Denial of Service
  • Elevation of Privilege
  • Remote Code Execution
  • Security Restriction Bypass
  • Information Disclosure
  • Data Manipulation

 versions prior to:

  • Firefox ESR 60.9
  • Firefox ESR 68.1
  • Firefox 69
 Before installation of the software, please visit the vendor web-site for more details.
 
 

Apply fixes issued by the vendor:

  • Firefox ESR 60.9
  • Firefox ESR 68.1
  • Firefox 69